Source: node-leveldown
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , libleveldb-dev
 , libnode-dev
 , libsnappy-dev
 , node-abstract-leveldown (>= 2.4.0)
 , node-after <!nocheck>
 , node-async-each <!nocheck>
 , node-bindings
 , node-gyp
 , node-nan (>= 1.8.4)
 , node-tape <!nocheck>
 , node-temp <!nocheck>
 , node-unique-string <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-leveldown
Vcs-Git: https://salsa.debian.org/js-team/node-leveldown.git
Homepage: https://github.com/Level/leveldown
Rules-Requires-Root: no

Package: node-leveldown
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , node-abstract-leveldown (>= 2.4.0)
 , node-bindings
 , node-nan (>= 2.0.0)
 , nodejs
Description: LevelDB bindings - Node.js module
 LevelDOWN provides a Node.js JavaScript API to the LevelDB C library. It
 provides the ability to open and close a LevelDB instance, as well as the
 put, get, del, and batch operations.
 .
 Node.js is an event-based server-side javascript engine.
